#
# ptgdp.conf
# Config file for Play the Goddamned Playlist
#

# The media player backend to use
# Supported: mpd, audacious
# Default: mpd
backend=mpd

# Arguments to pass to youtube-dl during downloading
# Default: --geo-bypass
ytdl_args=--geo-bypass
